Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Benötige Hilfe bei Upgrade auf MyBB 1.4.10
#1
Am 14. Dezember hat der Betreiber meines Servers das PHP 5.2 auf PHP 5.3 umgestellt, seit dem bekomme ich nur noch den MyBB - Internal Error angezeigt (siehe Attachment).

Seit dem lese ich auch immer wieder die MyBBoard.de - Aktualisierung, in der ein Update sowie ein Upgrade erläutert werden. Leider kann ich damit überhaupt nichts anfangen.

Update per Patch
Die MyBB Group veröffentlicht einen Patch, der normalerweise die seit der letzten Version geänderten Dateien enthält. Sie müssen diesen Patch nur herunterladen, auf Ihrem PC entpacken und die alten Dateien auf dem Server durch die neuen ersetzen.

Habe ich getan, der MyBB - Internal Error wird immer noch angezeigt.

Bei der Vorbereitung eines Upgrades muss ich erst mal wissen, wie ich ein Update meiner Datenbank (SQL-Dump) erstelle.

Und die folgenden beiden Dateien finde ich leider auch nicht:
Upgrade starten
Öffnen Sie Ihr FTP-Programm und laden Sie folgende Dateien des Forums auf Ihren PC herunter (diese werden später noch benötigt!):

* inc/config.php
* inc/settings.php

config.default.php habe ich gefunden, aber nicht config.php


Angehängte Dateien Thumbnail(s)
   
"Irgendwo anzuecken ist keine Kunst. Denn irgendwo nicht anzuecken, darin liegt die Kunst" (Dieter Hallervorden)
#2
Folge einfach der entsprechenden Ankündigung.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
https://www.mybb.de/doku/screencasts/wie...durch.html
#4
Und genau diese verstehe ich nicht.
"Irgendwo anzuecken ist keine Kunst. Denn irgendwo nicht anzuecken, darin liegt die Kunst" (Dieter Hallervorden)
#5
Was willst du konkret wissen? Du musst nur die neuen Dateien auf den Server laden und die install/upgrade.php ausführen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#6
Was ich wissen will, steht alles in Beitrag #1.
"Irgendwo anzuecken ist keine Kunst. Denn irgendwo nicht anzuecken, darin liegt die Kunst" (Dieter Hallervorden)
#7
Ein Update willst du ja nicht machen und das Upgrade kannst du so machen, wie ich es gesagt habe. Das andere gilt hier nicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#8
(16.12.2009, 17:21)StefanT schrieb: Was willst du konkret wissen? Du musst nur die neuen Dateien auf den Server laden und die install/upgrade.php ausführen.

Als ich diese gerade durchführen wollte, wurde mir ein Installationsfehler angezeigt (siehe Attachment). Den Inhalt verstehe ich nicht, wie entferne ich diese Datei?


Angehängte Dateien Thumbnail(s)
   
"Irgendwo anzuecken ist keine Kunst. Denn irgendwo nicht anzuecken, darin liegt die Kunst" (Dieter Hallervorden)
#9
Lösche die Datei einfach aus dem Ordner "install".
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#10
Im Ordner "Forum/Upload/install"? Darin habe ich die Datei "lock" nicht gefunden.

Nachtrag: hab` sie gefunden!!
"Irgendwo anzuecken ist keine Kunst. Denn irgendwo nicht anzuecken, darin liegt die Kunst" (Dieter Hallervorden)


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Benötige Hilfe edelmax 1 812 01.06.2010, 10:57
Letzter Beitrag: StefanT